<?xml version="1.0" encoding="utf-8"?>
<xsl:stylesheet version="1.0"
	xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
	xmlns:java="http://xml.apache.org/xslt/java"
	xmlns:util="xalan://org.greenstone.gsdl3.util.XSLTUtil"
	xmlns:gslib="http://www.greenstone.org/skinning"
	extension-element-prefixes="java util"
	exclude-result-prefixes="java util">

  <xsl:template name="coll-description">

       
    <div class="collectionheader" style="padding-bottom: 20px;">Ngā Kerēme / Hauraki Treaty of Waitangi Claims</div>

    <div style="width: 850px;">
      <p>
	This collection contains digitised versions of documentation presented
	to the Waitangi Tribunal in support for the Hauraki, Tauranga Moana and Tamaki Makaurau inquiries. It includes an
	extensive body of work that relates to the hard copy volumes published
	by the Hauraki M&#257;ori Trust Board in 1997, and includes the Waitangi Tribunal Report findings.
      </p>
    </div>
    
    <div style="width: 800px;">
      <p style="margin: 5px 15px 5px 15px; font-style: italic">
	All scanned pages are accessible both in a preview size and high
	resolution. You can <a href="{$_httpbrowse_}/CL1">browse</a> these 
	documents by volume, available at any time when accessing the 
	collection through the Browse button in the navigation bar above.
      </p>
    </div>

    <div style="width: 750px;">
      <p>The claims documents have undergone an Optical Character
      recognition process so their text is fully searchable (printed
      documents).
      </p>

      <p style="margin: 5px 15px 5px 15px; font-style: italic">
	Enter your queries in the text box above and press the &quot;Search&quot;
	button to initiate a query. Like browsing, this too is available
	at any time when accessing the collecction.
      </p>
    </div>

    <div style="width: 700px;">
      <p>
	This collection also includes the Waitangi Tribunal Hauraki Inquiry
	Records, a large body of information that relates to the legal
	submissions, research reports (historical and cultural) and statements
	of evidence provided by Hauraki claimants and others on behalf of
	their respective claims to the Waitangi Tribunals Hauraki, Tauranga Moana and Tamaki Inquiry
	hearings held over 1998-2002.
      </p>

    </div>

    
  </xsl:template>

</xsl:stylesheet>  

