<?xml version="1.0" encoding="ISO-8859-1"?>
<xsl:stylesheet version="1.0"
	xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
	xmlns:java="http://xml.apache.org/xslt/java"
	xmlns:util="xalan://org.greenstone.gsdl3.util.XSLTUtil"
	xmlns:gslib="http://www.greenstone.org/skinning"
	xmlns:gsf="http://www.greenstone.org/greenstone3/schema/ConfigFormat"
	extension-element-prefixes="java util"
	exclude-result-prefixes="java util gsf">
	
	<xsl:template name="rightSidebar">
	  <div id="rightSidebar">
	    <xsl:choose>
	      <xsl:when test="@docType = 'simple'">
		<xsl:for-each select=".">
		  <xsl:call-template name="displayCoverImage"/>
		</xsl:for-each>
		<xsl:call-template name="viewOptions"/>
		<!--<xsl:text>  </xsl:text>-->
	      </xsl:when>
	      <xsl:otherwise>
		<gsf:switch>
		  <gsf:metadata name="FileFormat" />
		  <gsf:when notEquals="PDF">
		    <xsl:for-each select="documentNode[1]">
		      <xsl:call-template name="displayCoverImage"/>
		    </xsl:for-each>
		  </gsf:when>
		</gsf:switch>

	      <xsl:call-template name="viewOptions"/>
	      <xsl:call-template name="displayTOC"/>
	    </xsl:otherwise>
	  </xsl:choose>
	  </div>
	</xsl:template>
</xsl:stylesheet>
