<?xml version="1.0" encoding="utf-8"?>
<xsl:stylesheet version="1.0"
	xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
	xmlns:java="http://xml.apache.org/xslt/java"
	xmlns:util="xalan://org.greenstone.gsdl3.util.XSLTUtil"
	xmlns:gslib="http://www.greenstone.org/skinning"
	extension-element-prefixes="java util"
	exclude-result-prefixes="java util">

  <xsl:template name="coll-description">
    <div class="collectionheader" style="padding-bottom: 20px;">Whānau Kōrero / Hauraki Interviews and Stories</div>


    <p>
       This collection contains kaumātua interviews and stories recorded on
       audio and video tapes by the Hauraki Māori Trust Board in relation
       to events it has run.
    </p>

    <p>
       Individual and group interviews were recorded with
       kaumātua. Included are interviews relating to traditional fisheries
       knowledge in audio, transcript and video tape form. Some stories
       relate to individual experiences, Hauraki marae and Hauraki tupuna
       and Iwi.
    </p>
    
  </xsl:template>

</xsl:stylesheet>  

