<?xml version="1.0" encoding="utf-8"?>
<xsl:stylesheet version="1.0"
	xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
	xmlns:java="http://xml.apache.org/xslt/java"
	xmlns:util="xalan://org.greenstone.gsdl3.util.XSLTUtil"
	xmlns:gslib="http://www.greenstone.org/skinning"
	extension-element-prefixes="java util"
	exclude-result-prefixes="java util">

  <xsl:template name="coll-description">
    <div class="collectionheader" style="padding-bottom: 20px;">Ngā Whakaahua ō Hauraki / Hauraki Photos</div>

    <p>
      This digital collection contains material from the following three photograph collections:
    </p>

    <style>
      .CL-Shortcut {
        float: left; padding-top: 20px; padding-left: 10px; 
      }
      .CL-Shortcut-Photo {
        text-align: center; width: 70px;
      }
      .CL-Shortcut-Text {
        text-align: justify; width: 760px;
      
      }

    </style>
    
    <div style="padding: 20px;">
      
      <div class="CL-Shortcut CL-Shortcut-Photo">
	<a href="{$_httpbrowse_}/CL1/1">
	  <xsl:call-template name="haurakiphotosicon"/>
	</a>
      </div>
      <p class="CL-Shortcut CL-Shortcut-Text">
	<a href="{$_httpbrowse_}/CL1/1">
	  Photos and people and places of Hauraki.
	</a>
	This collection contains photographs and images taken by Hauraki
	Māori Trust Board staff to record significant Hauraki events and
	people over the last 15 years.
      </p>
      <br style="clear: both" />
      
      <div class="CL-Shortcut CL-Shortcut-Photo">
	<a href="{$_httpbrowse_}/CL1/2">
	  <xsl:call-template name="jimnicholsicon"/>
	</a>
      </div>
      <p class="CL-Shortcut CL-Shortcut-Text">
	<a href="{$_httpbrowse_}/CL1/2">
	  The Jim Nicholls Collection.
	</a>
	This collection contains photos from the late Jim Nicholls’ private
	collection that was kindly donated by his family. These photos record
	significant Hauraki events and people over the last 25 years. (Coming
	soon)
      </p>
      <br style="clear: both" />

      <div class="CL-Shortcut CL-Shortcut-Photo">
	<a href="{$_httpbrowse_}/CL1/3">
	  <xsl:call-template name="timeframesicon"/>
	</a>
      </div>
      <p class="CL-Shortcut CL-Shortcut-Text">
	<a href="{$_httpbrowse_}/CL1/3">
	  Hauraki images from the Alexander Turnbull Library's Timeframes collection.
	</a>
      </p>
      <br style="clear: both" />

    </div>
    
  </xsl:template>

</xsl:stylesheet>  

